<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Contact Page</title>
  </head>
  <body>
    <h1>Zuitt IT Solutions</h1>
    <main>
      <section id="productsSection">
        <h2>Products Offered</h2>
        <table border="1">
          <thead>
            <th>Package</th>
            <th>Price</th>
            <th>Description</th>
          </thead>
          <tbody>
            <tr>
              <td>Basic</td>
              <td>&#8369;500.00</td>
              <td>Package includes a fully functional website with desired specifications.</td>
            </tr>
            <tr>
              <td>Premium</td>
              <td>&#8369;1000.00</td>
              <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
            </tr>
            <tfoot>
              <th colspan="3">Additional features after the initial project is inclusive of charges</th>
            </tfoot>
          </tbody>
        </table>
      </section>
      <section id="formSection">
        <form class="" action="https://www.google.com/">

          <h2>Contact Form</h2>
          <label for="fname">First Name:</label>
          <br>
          <input type="text" name="firstname" id="fname" autocomplete required>
          <br>
          <label for="lname">Last Name:</label>
          <br>
          <input type="text" name="lastname" id="lname" autocomplete required>
          <br>
          <label for="em">Email:</label>
          <br>
          <input type="email" name="email" id="em" autocomplete required>
          <br>
          <label for="cnumber">Contact Number:</label>
          <br>
          <input type="number" name="contactn" id="cnumber" required>
          <br>
          <label for="servtype">Service Type:</label>
          <br>
          <select id="servtype" name="servicetype">
            <option value="front end programming">Front End Programming</option>
            <option value="back end programming">Back End Programming</option>
            <option value="full stack end programming">Full Stack End Programming</option>
          </select>
          <br>
          <label for="">Preferred Contact:</label>
          <br>
          <input type="checkbox" name="pcontact" id="pcontactInput1" value="Email">
          <label for="pcontactInput1">Email</label>
          <br>
          <input type="checkbox" name="pcontact2" id="pcontactInput2" value="Back End Programming">
          <label for="pcontactInput2">Phone</label>
          <br>
          <label for="">Package:</label>
          <br>
          <input type="radio" name="package" id="package1" value="Basic">
          <label for="package1">Basic</label>
          <br>
          <input type="radio" name="package" id="package2" value="Premium">
          <label for="package2">Premium</label>
          <br>
          <br>
          <label for="">Message</label>
          <br>
          <textarea name="message" rows="6" cols="20"></textarea>
          <br>
          <button type="submit">Send Inquiry</button>
          <br>
          <button type="reset">Reset</button>
        </form>
      </section>
    </main>
  </body>
</html>
